
BODY {
	BACKGROUND-COLOR: beige; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; MARGIN-LEFT: 1cm
}

H1 {
	COLOR: #003388; FONT-FAMILY: Verdana, Helvetica, sans-serif; FONT-SIZE: 18pt; FONT-WEIGHT: bold
}
H2 {
	COLOR: #003388; FONT-FAMILY: Verdana, Helvetica, sans-serif; FONT-SIZE: 16pt; FONT-WEIGHT: bold
}
H3 {
	COLOR: #003388; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14pt; FONT-WEIGHT: bold
}
H4 {
	COLOR: rgb(3,128,0); FONT-FAMILY: Verdana, Helvetica, sans-serif; FONT-SIZE: 13pt; FONT-WEIGHT: bold
}
H5 {
	COLOR: #003388; TEXT-INDENT: 4em; FONT-FAMILY: Verdana, Helvetica, sans-serif; FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
H6 {
	COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt 
}
P {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt;
}
TD {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt;
}
SPAN {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt;
}

TR {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt;
}
TH {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
TABLE {
	COLOR: black;
}
PRE {
	COLOR: #003366; FONT-FAMILY: monospace
}
.copyright {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt
}
A:link {
	COLOR: #336699; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #6699AA; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A:active {
	COLOR: #006699; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #999900; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
CODE {
	COLOR: #0000cc; FONT-FAMILY: , Courier, fixed-size; FONT-SIZE: 10pt
}
DT {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
.dtd {
	COLOR: #000099; FONT-FAMILY: Arial, Helvetica, sans-serif
}
LI {
	FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
UL {
	FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
DD {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
B {
	COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
